'#edges': 333
'#faces': 42228
'#norms': 24317
'#parts': 1
'#points': 222
'#sharp': 222
'#surfs': 113
'#verts': 21114
bbox: [-16.941937572728023, -16.8234713657933, -9.525482588821045, 16.941937572728023,
  16.8234713657933, 0.0004825888210458191, 33.883875145456045, 33.6469427315866, 9.52596517764209]
curves: [Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Circle, BSpline, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Line, Circle, Line, Circle, Line, Line, Circle, Circle, Line, Circle, Circle,
  Line, Circle, Line, Line, Circle, Line, Line, Circle, Line, Circle, Line, Line,
  Circle, Line, Line, Circle, Line, Line, Circle, Line, Line, Circle, Line, Line,
  Circle, Line, Circle, Line, Line, Circle, Line, Circle, Line, Circle, Line, Line,
  Circle, Line, Line, Circle, Line, Circle, Line, Line, Circle, Line, Circle, Line,
  Line, Line, Circle, Line, Circle, Line, Circle, Line, Line, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line, Line, Circle, Line,
  Circle, Line, Line, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Line, Line, Circle, Line, Line, Circle,
  Circle, Line, Line, Circle, Line, Circle, Line, Circle, Line, Line, Circle, Line,
  Circle, Line, Circle, Circle, Line, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line]
diag: 48.692686952161225
gaus_curv: 0.0
max_length: 0.0004869268695216123
mean_curv: -246.51701534843204
model: /beegfs/work/panozzo/onshape/datasets/abc/0062/step/00624810/00624810_58caf3a94dd37e0f684a6770_step_010.step
surface: 6.16442638095815e-14
surfs: [Cylinder, Cylinder, Cylinder, Cylinder, Plane, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder]
tolerance: 4.869268695216122e-06
volume: 6.163776043936993e-14
